package com.fuzamei.entity;
//计划员供应商表
public class PlannerSupplier {
	private  Integer id;         //主键id
	private  Integer planner_id; //计划员id
	private  Integer supplier_id;//供应商id
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getPlanner_id() {
		return planner_id;
	}
	public void setPlanner_id(Integer planner_id) {
		this.planner_id = planner_id;
	}
	public Integer getSupplier_id() {
		return supplier_id;
	}
	public void setSupplier_id(Integer supplier_id) {
		this.supplier_id = supplier_id;
	}
	
	
	
	
	
	
	
}
